src: |
  SELECT p_rss_src.finess,
      p_rss_src.no_rss,
      p_rss_src.oid,
      p_rss_src.date_sortie,
      p_rss_src.age,
      p_rss_src.src_facturee_nb_rss,
      p_rss_src.src_facturee_nb_prestations,
      p_rss_src.src_facturee_base_remboursement,
      p_rss_src.src_facturable_nb_rss,
      p_rss_src.src_facturable_nb_prestations,
      p_rss_src.src_facturable_base_remboursement,
      p_rss_src.src_facturable_regle,
      p_rss_src.src_facturable_regle_justificatif,
      p_rss_src.src_passage_nb_rss,
      p_rss_src.src_passage_duree_sejour,
      p_rss_src.src_passage_base_remboursement,
      p_rss_src.src_facturable_sans_src_ni_igs_nb_rss,
      p_rss_src.rea_passage_nb_rss
     FROM pmsi.p_rss_src;